// ---------------------------------------------------------------------------------------------------------------------
// Client Request Object
// ---------------------------------------------------------------------------------------------------------------------

export interface SSTClientRequest 
{
    context : string;
    operation : string;
    payload : string;
    auth ?: string;
    serviceGroup : string;
    env : string;
}

// ---------------------------------------------------------------------------------------------------------------------
